html,
body{
  color: black;
  width: 100%;
  height: 100%;
}

/* Desktop */
@media only screen and (min-width: 981px) {
  header {        
    height : 80vh;
    color: black;
    background-color: black;
    background-image: url("../logos/Blood_Spencer_Moth_Logo.jpg");
    background-repeat: no-repeat;
    background-attachment: scroll; /*fixed*/
    background-position: center 50px;
    background-size: 80%;  
    /*display: none;*/
  }

  .logo {
    display: none;
  }    

}

/* Mobile */
@media only screen and (max-width: 980px) {
  header {
    height : 60vh; /*40vh*/
    color: black;
    background-color: black;
    background-image: url("../logos/Blood_Spencer_Moth_Logo.jpg");
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    background-attachment: scroll;              
    background-position: center 80px;  
    background-size: 95%;
    padding-top: 60px;  /*Bootstrap bug. Otherwise head behind navbar*/
    transform: translate3d(0,0,0);  
    display: none; 
  }
  h1 {
    font-size: 28px;    
    font-size: 1.75rem;
  }
  h2 {
    font-size: 24px;    
    font-size: 1.5rem;
  }
  h3 {
    font-size: 20px;    
    font-size: 1.25rem;
  } 
  p {
    font-size: 16x;    
    font-size: 1rem;
  }           
  .lead {
    font-size: 16x;    
    font-size: 1rem;  
  }
  
  a {
    font-size: 16x;    
    font-size: 1rem;
  }
}
  
.navbar {
  border-bottom: 1px solid white;
}

.navbar .navbar-nav .nav-link {
  color: rgb(44, 167, 85);
}

/* change the background color */
.bg-head {
  background-color: black;
}

.bg-welcome {
  background-color: black;
  border-bottom: 1px solid rgb(44, 167, 85);
}

.bg-custom-even {
  background-color: black;
  outline: 1px solid rgb(44, 167, 85);
}
.bg-custom-odd {
  background-color: black;
  outline: 1px solid rgb(44, 167, 85);
}

.bg-global {  
  background-color: black;
  background-image: url("../img/BGGlobal.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  
  background-size: auto 100%;  
}

.list-group .list-group-item {
  background-color: black;
  outline: 0px;
}

.img-dummy {
  outline: 1px solid rgb(44, 167, 85);
}

/* Image for Parallax Section */ 
.parallax {      
    /*display: none; /*nööö, nicht mehr*/
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    height : 30vh;    
  }

@media only screen and (max-width: 980px) { 
  .parallax {      
    display: none;
    height : 25vh;        
    background-attachment: scroll;
  }
}

/*
.paralsec0 {    
  background-image: url("../img/DSC01125.JPG");  
}
   
.paralsec1 {
  background-image: url("../img/Bunkerfoto_ohne.jpg");  
}
   
.paralsec2 {  
  background-image: url("../img/WhatsApp\ Image\ 2018-12-16\ at\ 00.25.12.jpeg");  
}

.paralsec3 {
  background-image: url("../img/IMG-20180729-WA0007.jpg");  
}
*/

a {
  color: #2ba554 !important;
}

a:hover { 
  color: rgb(255, 255, 255) !important;  
}

.icon {
  display: inline-block;
  width: 6em;
  height: 6em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
  color: rgb(43, 165, 84);
}

.modal-content {
  border-radius: 0;
  background-color: transparent;
  border: none;
}

.ekko-lightbox-container img {
  border-radius: 2px;
  border: 4px solid white;  
}

/* iOS fix?*/
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {

  html,
  body{
    color: black;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    /*overflow-x:hidden; breaks navbar smooth scrolling on mobile*/
  }

}